## libtypes-serialiser-perl 1.0

=== debian/changelog ===
libtypes-serialiser-perl (1.0-1) unstable; urgency=low

  * Initial release (closes: #731970).

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 20:06:21 +0100
