=== debian/control ===
Source: libtypes-serialiser-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcommon-sense-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtypes-serialiser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtypes-serialiser-perl.git
Homepage: https://metacpan.org/release/Types-Serialiser

Package: libtypes-serialiser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcommon-sense-perl
Description: module providing simple data types for common serialisation formats
 Types::Serialiser provides some extra datatypes that are used by common
 serialisation formats such as JSON or CBOR. The idea is to have a repository
 of simple/small constants and containers that can be shared by different
 implementations so they become interoperable between each other.
