=== debian/watch ===
version=3
https://metacpan.org/release/Types-Serialiser   .*/Types-Serialiser-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
