=== debian/watch ===
version=4
https://metacpan.org/release/Types-Serialiser   .*/Types-Serialiser-v?@ANY_VERSION@@ARCHIVE_EXT@$
